@import url(/local/site/global.css);

body {
	margin: 0px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	line-height: 150%;
	background: url(/local/site/layout/bg.gif) repeat-y;
}

a:link, a:visited, a:active {
	color: #00f;
	text-decoration: underline;
}

a:hover {
	color: #00f;
	text-decoration: none;
}

div#print {
	float: right;
	width: 170px;
	padding-top: 12px;
	margin-right: 25px;
}

#container {
	width: 792px;
}

#header {
	height: 94px;
	width: 772px;
	padding-left: 20px;
	background: url(/local/site/layout/header.gif) repeat-y;
}

#logga {
	float: left;
	width: 550px;
}

#logga a {
}

#logga img.vgsu {
	margin-bottom: 15px;
	padding-top: 13px;
}

#logga img.dart {
	margin-bottom: 2px;	
}

#language {
	margin-left: 550px;
	padding-top: 13px;
	width: 150px;
}

#language .sok {
	padding-right: 10px;
}

#language a {
	color: #000;
	font-size: 11px;
}

div.flag img {
	width: 20px;
	float: right;
}

#content {
	width: 792px;
}

#menu {
	float: left;
	width: 190px;
}

.leftmenuicon {
	padding-left: 5px;
	padding-right: 10px;
	margin-bottom: -2px;
}

#maincontent1 {
	width: 590px;
	margin-left: 200px;
}

#maincontainer {
	width: 590px;
	margin-left: 200px;
}

#maincontent2 {
	float: left;
	width: 373px;
}

#rightcontent1 {
	width: 187px;
	padding-left: 4px;
	margin-left: 375px;
	background-color: #d9ecec;
}

#main {

}

#menu-root {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	margin-left: 10px;
	margin-top: 10px;
}

#menu-root li {
	padding: 0px 0px 5px 0px;
}

#menu-root li a {
	color: #000;
	text-decoration: none;
}

#submenu {
	width: 580px;
	height: 40px;
	margin-bottom: 20px;
	border-bottom: 2px solid #000;
}

#submenu-root {
	padding: 0px;
	margin: 0px;
	padding-top: 12px;
	list-style-type: none;
}

#submenu-root li {
	float: left;
	padding-right: 5px;
}

#submenu-root li#startsida a {
	color: #BE011E;
}

#submenu-root li a {
	color: #000;
	text-decoration: none;
}


.textcss {
	color:#000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 15pt;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	vertical-align: top;
}

.teamupg {
	color: #000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	vertical-align: top;
}

.kursrub {
	color: #000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 15pt;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	vertical-align: top;
}

.breadhead {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	letter-spacing:normal;
	line-height:normal;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	white-space:normal;
	word-spacing:normal;
}